View Single Post
  #1  
Old 31st October 2007, 02:43
jtwyrrpirate jtwyrrpirate is offline
Junior Member
 
Join Date: Nov 2006
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrade to PHP 5.2.4 in Debian Etch + ISPConfig 2.2.18?

I need to upgrade from PHP 5.2.0-8 to 5.2.4 on a Debian Etch box running ISPConfg 2.2.18, for security reasons. I have tried several methods but I haven't had much luck (including compiling PHP from source and installing the PHP 5.2.4 package in Debian's unstable repo). Can anyone offer some insight into how this upgrade might be accomplished? Any insight would be greatly appreciated.
Reply With Quote
Sponsored Links